<% include ../modules.ejs %>
    <link href="/css/style.css" rel="stylesheet">
    <link href="/css/users.css" rel="stylesheet">
    <title>Integrantes-Grupo de Investigación Sirius</title>
<% include ../navbar.ejs %>
    <main>
      <div class="title">INTEGRANTES</div>
      <div class="ui container">
        <div class="ui cards" id="members">
        <!-- <div class="ui grid centered row"> -->
          <!-- <div class="ui buttons">
            <button class="ui icon button active">
              <i class="chevron left icon"></i>
            </button>
          </div> -->
          <!-- <div id="members"> -->
            <!-- <users-card name="Juan David Hincapie Zea"
                        status='["Director", "Empresario"]'
                        img="user.png"
                        email="judaz@sirius.edu.co"
                        cv="cvzea.pdf"
                        web="https://www.facebook.com/">
            </users-card>
          </div>
          <div class="four wide column">
            <users-card name="John Haiber Osorio"
                        status='["Director Cientifico", "Investigador"]'
                        img="user.png"
                        email="john@sirius.edu.co"
                        cv="cvzea.pdf"
                        web="https://www.facebook.com/">
            </users-card>
          </div>
          <div class="four wide column">
            <users-card name="Ramiro Andres Barrios"
                        status='["Investigador"]'
                        img="user.png"
                        email="r4m1r0@sirius.edu.co"
                        cv="cvzea.pdf"
                        web="https://www.facebook.com/">
            </users-card> -->
          <!-- </div> -->
          <!-- <div class="ui buttons">
            <button class="ui icon button active">
              <i class="chevron right icon"></i>
            </button>
          </div> -->

        </div>
      </div>
    </main>
<% include ../footer.ejs %>
